/.idea
/!Demo
/Home_task_1/.idea
/Home_task_2/.idea
/Home_task_3/.idea
/Home_task_4/.idea
/Home_task_5/.idea
/Home_task_6/.idea
/Home_task_7/.idea
/Home_task_8/.idea
/Home_task_9/.idea
/Home_task_10/.idea
*.idea
*.iml
.idea/
*.xls
*.xlsx
/_windows
/codestyles
/keymaps
colors.scheme
debugger
ide.general
lightEdit
wsl.distributions
unsorted.*
unsorted
!Demo
/homework1_alert-prompt-confirm/.idea
/homework2_find-multiples/.idea
adv_*.*